Subject: Re: [TI994A] Re: Myarc 12/512K Question

From: [email-masked]
Date: Sat, 22 Oct 2011 16:05:31 -0500 (CDT)

Ernie, if I remember correctly there is two or three versions of the MYARC card and what is true of one version may not be true of another version.

On 10/22/11, epergrem<[email-masked]> wrote:
I thought that also, but I now have three cards (one-128K and two-512K) that work as I described. If I do a BYE in TI BASIC or Extended BASIC and then go into the other menu option, DSK5 is no longer available.

Perhaps the reset is acting as a power interruption to the card?

Ernie

--- In [email-masked], ti99_forever <ti99_forever@...> wrote:
>
> No, as long as the PES power stays on, it should work.
>
> But that isn't to say it plays well with everything...
>
>
>
> >________________________________
> >From: epergrem <epergrem@...>
> >To: [email-masked]
> >Sent: Saturday, October 22, 2011 10:39 AM
> >Subject: [TI994A] Myarc 12/512K Question
> >
> >I'm testing two Myarc 32/128/512K Memory Expansion cards and I have the same issue with both of them that I think is normal behavior, but need to confirm.
> >
> >In TI BASIC, both cards: a) have 512K and all banks test good using CALL RDTEST; b) partition okay; c) can create DSK5 using CALL EMDK(5); d) can save a program to DSK5 in TI BASIC; e) can be cataloged using CALL RDDIR.
> >
> >The problem seems to be that if I do a CALL MGR from my HRD, I can see DSK5, but if I try to copy to DSK5 I get a "DISK ERROR" and then DSK5 becomes unavailable.ï¿½
> >
> >This happens on both cards, so I think it's the "AT EVERY POWER SHUTDOWN OR POWER INTERRUPTION ALL STORED MEMORY IS ERASED" issue that is mentioned in the manual.ï¿½
> >
> >So, without a power supply, is the RAM disk portion of the Myarc 512K card only usable only in TI BASIC or Extended BASIC?
> >
> >Thanks,
> >Ernie
> >
> >
> >
> >------------------------------------
> >
> >Yahoo! Groups Links
> >
> >
> >
> >
> >
> >
>

------------------------------------

Yahoo! Groups Links

<*> To visit your group on the web, go to:
http://groups.yahoo.com/group/TI994A/

<*> Your email settings:
Individual Email | Traditional

<*> To change settings online go to:
http://groups.yahoo.com/group/TI994A/join
(Yahoo! ID required)

<*> To change settings via email:
[email-masked]
[email-masked]

<*> To unsubscribe from this group, send an email to:
[email-masked]

<*> Your use of Yahoo! Groups is subject to:
http://docs.yahoo.com/info/terms/